/* CSS Document */

/* 100日チャレンジ
---------------------------------------------*/
.home #content{
	width: auto;
	text-align:left;
	background: url(/img/aojoy/100days/100days_bg_01.jpg) 50% 43px no-repeat;
}
#content .inner{
	width:1020px;
	margin: 0 auto;
}


h2 {
    padding: 10px 0px 0px 15px;
    margin: 0px;
    background: url('/img/aojoy/reason/title_main.gif') no-repeat scroll 0px 0px transparent;
    width: 1005px;
    height: 33px;
    font-size: 17px;
    text-align: left;
	font-weight:bold;
}

.days_top_txt{
	font-size:15px;
	color:#041c5c;
	padding-top:60px;
	padding-left:15px;
	font-weight:bold;
}

.days_top_txt2{
	padding-top:40px;
	padding-left:15px;

}

.days_block1{
	width:990px;
	margin:0 auto;
	margin-top:49px;
}

.days_block1_inner1_left{
	width:481px;
	height:85px;
	background: url(/img/aojoy/100days/100days_bg_02.png) no-repeat scroll left bottom transparent;
	float:left;
}

.days_block1_inner1_right{
	width:481px;
	height:85px;
	background: url(/img/aojoy/100days/100days_bg_03.png) no-repeat scroll left bottom transparent;
	float:right;
}

.days_block1_inner2_left{
	width:481px;
	height:106px;
	background: url(/img/aojoy/100days/100days_bg_04.png) no-repeat scroll left bottom transparent;
	float:left;
}

.days_block1_inner2_right{
	width:481px;
	height:106px;
	background: url(/img/aojoy/100days/100days_bg_05.png) no-repeat scroll left bottom transparent;
	float:right;
}

.days_block1_inner1_left p{
		padding-left:129px;
		padding-top:33px;
}

.days_block1_inner1_right p{
		padding-left:129px;
		padding-top:33px;
}

.days_block1_inner2_left p,
.days_block1_inner2_right p{
		padding-left:129px;
		padding-top:52px;
}

.days_block2{

	width:595px;
	margin:0 auto;
	margin-top:17px;
	margin-bottom:25px;
}

.days_block2_left{
	width:440px;
	float:left;
	padding-top:22px;

}

.days_block2_left p{
	color:#434446;
	padding-top:12px;
}

.days_block2_right{
	width:155px;
	float:left;
}

.days_block3{
	margin-top:15px;
}

.days_block3 h3{
	font-size:25px;
	color:#041c5c;
	font-weight:bold;
}

.days_block3 h3 span.days_h3_txt1{
	display:inline-block;
	font-size:16px;
	color:#ff0000;
	font-weight:bold;
	padding-left:50px;
}

.days_block3 h3 span.days_h3_txt2{
	display:inline-block;
	font-size:14px;
	padding-left:30px;
	color:#434446;
	font-weight:normal;
}

.days_block3_txt1{
	padding-top:15px;
	color:#434446;

}

.days_block3_txt2{
	padding-top:20px;
	color:#3584dc;
	font-size:20px;
	font-weight:bold;
}

.days_block3_txt3{
	padding-top:20px;
	color:#3584dc;
	font-size:20px;
	font-weight:bold;
}

.days_block3_inner{
	padding-top:20px;
}



.days_block3_inner_box{
	width:300px;
	float:left;
}

.days_block3_inner_box2{
	width:42px;
	float:left;
	padding-top:105px;
	text-align:center;
}

.days_block3_inner_box_btm{


}

.days_block3_inner_box_left{
	width:210px;
	float:left;
}

.days_block3_inner_box_right{
	width:79px;
	float:right;
	padding-right:2px;
}

.days_block3_inner_box_left_txt1{
	padding-top:13px;
	font-size:16px;
	color:#041c5c;
	font-weight:bold;
	padding-bottom:5px;
}

.days_block3_inner_box_left_txt2{
	font-size:14px;
	color:#434446;
}

.days_block3_inner_box_left_txt3{
	padding-top:30px;
	font-size:11px;
	text-align:right;
}

.days_block3_inner_box_left_txt4{
	padding-top:15px;
	font-size:11px;
	text-align:right;
	line-height:130%;
}

.days_block3_inner_box_left_txt5{
	padding-top:5px;
	font-size:11px;
	text-align:right;
	line-height:130%;
}

.pt70{
	padding-top:70px;
}

.days_block3_inner2{
	padding-top:0px;
	width:960px;
	margin:0 auto;
	line-height: 150%;
}

.days_block3_inner_box3{
	width:267px;
	float:left;
}

.days_block3_inner_box3_2{
	width:264px;
	padding-top:47px;
	float:left;
}

.days_block3_inner_box4{
	width:78px;
	float:left;
	padding-top:100px;
	text-align:center;
}

.days_block3_inner_box3_b{
	width:247px;
	padding:10px;
	background:#f4f4f4;
	border-radius:5px;
}

.days_block3_inner_box3_b_txt1{
	font-size:16px;
	color:#041c5c;
	font-weight:bold;
}

.days_block3_inner_box3_b_txt2{
	font-size:14px;
	color:#434446;

	padding-top:5px;
}

.days_block3_inner_box3_block{
	height:218px;
}

.days_block3_inner_box3_2 .days_block3_inner_box3_block{
	height:171px;
}

.days_block5{
	width:1006px;
	height:267px;
	background: url(/img/aojoy/100days/100days_bg_06.gif) no-repeat scroll left bottom transparent;
	margin-bottom:35px;
}

.days_block6{
	width:1006px;
	height:267px;
	background: url(/img/aojoy/100days/100days_bg_07.gif) no-repeat scroll left bottom transparent;
	margin-bottom:35px;
}

.days_block7{
	width:1006px;
	height:293px;
	background: url(/img/aojoy/100days/100days_bg_08.gif) no-repeat scroll left 20px transparent;
	margin-bottom:35px;
	padding-bottom:20px;
}

.days_block5_inner1{
	width:392px;
	float:left;
}

.days_block5_inner2{
	width:323px;
	float:left;
}

.days_block5_inner3{
	width:273px;
	float:left;
}

.days_block5_inner1_block1{
	padding-top:45px;
	padding-left:12px;
}

.days_block5_inner1_block2{
	padding-top:78px;
	padding-left:12px;
}

.days_block5_inner1_block3{
	padding-top:33px;
	padding-left:12px;
	padding-bottom:7px;
}

.days_block5_txt1{
	font-size:16px;
	color:#041c5c;
	font-weight:bold;
	line-height:170%
}

.days_block5_txt2{
	font-size:14px;
	color:#434446;
	line-height:150%
}

.days_block5_inner2_block1{
	padding-top:38px;
	padding-left:92px;
}

.days_block5_inner2_block2{
	padding-top:10px;
	padding-left:23px;
}

.days_block5_inner3{
	padding-top:38px;
}


.days_block5_inner2_block3{
	padding-top:18px;
	padding-left:80px;
}

.days_block5_inner2_block4{
	padding-top:26px;
	padding-left:18px;
}

.days_block5_inner1_2{
	width:350px;
	float:left;
}

.days_block5_inner2_2{
	width:375px;
	float:left;
}

.days_block5_inner3_2{
	width:280px;
	float:left;
}

.days_block5_inner3_block1{
	padding-top:3px;
	padding-left:10px;
	padding-bottom:10px;
}

.days_block5_txt3{
	font-size:16px;
	color:#041c5c;
	font-weight:bold;
	line-height:170%;
}

.days_block5_txt3 span{
	font-size:30px;
	color:#ff0000;
}

.days_block5_txt4{
	font-size:14px;
	color:#434446;
	line-height:150%
}

.popup_inner{
	padding:30px 40px;
}

.pop_image1{
	text-align:center;
}

.pop_txt1{
	padding:20px 0;
	text-align:center;
	color:#041c5c;
	font-size:16px;
	font-weight:bold;
	line-height:100%;
}

.pop_txt2{
	width:840px;
	margin:0 auto;
	text-align:left;
	font-size:14px;
}

.pop_txt3{
	padding:30px 0 20px;
	text-align:center;
	color:#3584dc;
	font-size:25px;
	font-weight:bold;
	line-height:100%;
}

.pop_image2{
	text-align:center;
}

#PopUp{
	display:none;
	position:relative;
}

.close{
	position:absolute;
	right:-30px;
	top:0;
}

@-moz-document url-prefix(){
/* 	.days_block5_inner1_block2 { padding-top: 75px; } */
	.days_block5_inner1_block3 { padding-top: 23px; }
	.days_block5_inner2_block4 { padding-top: 20px; }
	.days_block5_inner3_block1 { padding-top: 0; transform: translateY(-7px); }
	.days_block5_inner3_2 .days_block5_inner1_block2 { padding-top: 66px; }
}